Modify

Opened 10 years ago

Closed 10 years ago

#421 closed defect (fixed)

Upgrading trac env's db fails.

Reported by: JamesMills Owned by: Blackhex
Priority: highest Component: DiscussionPlugin
Severity: blocker Keywords:
Cc: Trac Release: 0.9

Description

Upgrading the trac environment fails to upgrade the db.

Attachments (0)

Change History (3)

comment:1 Changed 10 years ago by Mobcov

My trac has the same problem.
"trac-admin" returns the follow message.

Command failed: Error upgrading database to version 2

comment:2 Changed 10 years ago by anonymous

I also encountered the same problem (on WindowsXP/Trac0.9.3). When it performed manually using sqlite3.exe about the SQL sentence indicated by db/db2.py, updating started DB satisfactory. In addition, pysqlite is using 2.1.3.

comment:3 Changed 10 years ago by Blackhex

  • Resolution set to fixed
  • Status changed from new to closed

I know, stupid mistake in inicialization, sorry. Fixed in changeset 844.

Add Comment

Modify Ticket

Action
as closed The owner will remain Blackhex.
The resolution will be deleted. Next status will be 'reopened'.
Author


E-mail address and user name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.